<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="th-229">Th-229</h1>
<p>Element: Thorium (Z = 90); natural abundance: 0.0 %</p>
<p>Results found: (11) [‘j311’, ‘b80’, ‘j4t2’, ‘jnd40’, ‘j32’, ‘j4t1’, ‘j4t0’, ‘b71’, ‘j33’, ‘t21’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 14.8; Collisions: 7.89440e+00 +/- 0.0 %</p>
<p>b80 time: 12.7; Collisions: 9.37923e+00 +/- 0.0 %</p>
<p>j33 time: 13.0; Collisions: 9.37936e+00 +/- 0.0 %</p>
<p>jnd50 time: 13.1; Collisions: 9.38671e+00 +/- 0.0 %</p>
<p>t21 time: 14.2; Collisions: 7.89257e+00 +/- 0.0 %</p>
<p>b71 time: 12.8; Collisions: 9.37831e+00 +/- 0.0 %</p>
<p>j32 time: 12.8; Collisions: 8.69934e+00 +/- 0.0 %</p>
<p>j311 time: 10.7; Collisions: 8.70141e+00 +/- 0.0 %</p>
<p>jnd40 time: 13.1; Collisions: 9.37403e+00 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 27.9 % (refs), 27.3 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 16.6 % (refs), 27.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 2.3 %</p>
<p>jnd50: rms = 275.6 %</p>
<p>j33: rms = 275.2 %</p>
<p>b80: rms = 274.9 %</p>
<p>jnd40: rms = 275.0 %</p>
<p>j311: rms = 90.5 %</p>
<p>j32: rms = 89.9 %</p>
<p>b71: rms = 241.2 %</p>
</body>
</html>
